{% extends 'base.html' %}

{% block extrastyle %}
    <link rel="manifest" href="{% url 'manifest' %}" crossorigin="use-credentials">
    <link rel="stylesheet" href="{% static 'css/transport.css' %}">
{% endblock %}
{% block extra_javascript %}
    <script src="{% static 'js/transport.js' %}" defer></script>
{% endblock %}
{% block title_intro %}Croix-Rouge - transports{% endblock %}

{% block footer %}
    {{ block.super }}
    {% if perms.transport.change_adresse %} |
    <a class="link-light" href="{% url 'transport-addresses' %}">Adresses</a> |
    <a class="link-light" href="{% url 'stats-index' %}">Statistiques</a>
    {% endif %}
{% endblock %}
